
<rss xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" xmlns:dc="http://purl.org/dc/elements/1.1/" version="2.0">
<channel>
<title>FileUnhider - Changelog</title>
<link>https://s3.amazonaws.com/ensili.co/appkiller.xml</link>
<description>Most recent changes with links to updates.</description>
<language>en</language>
<item>
<title>Version 3.0</title>
<description>
<![CDATA[ <ul> <li>Update for macOS Big Sur (11.0)</li> <li>Minor fixes</li> </ul> ]]>
</description>
<pubDate>Wed, 21 Dec 2020 3:50:11 +0000</pubDate>
<enclosure url="https://s3.amazonaws.com/ensili.co/appkiller-3.0.zip" sparkle:version="996" sparkle:shortVersionString="3.0" length="1623481" type="application/octet-stream"/>
<sparkle:minimumSystemVersion>10.9</sparkle:minimumSystemVersion>
</item>
</channel>
</rss>
